List Outbound Webhook Attempts
GET
HTTPBearerheader
AuthorizationBearer <token>endpoint_id*Endpoint IdMatch
^[A-Za-z0-9_-]+$Length
length <= 64limit?LimitRange
1 <= value <= 100Default
50iterator?string|nullSuccessful Response
application/json- response
data*array<>iterator?string|nulldone*Donecurl -X GET 'https://app.copyhero.app/api/v1/webhooks/outbound/string/attempts'Example Response
{ "data": [ { "id": "string", "message_id": "string", "status": 0, "response_status_code": 0, "response": "string", "response_duration_ms": 0, "timestamp": "2019-08-24T14:15:22Z" } ], "iterator": "string", "done": true}